;----------------------------
; Xpadder Configuration File
;----------------------------

[Core Settings]
LastVersion=5.7
LastHost=5134BED9
Language=Spanish

[Default Locations]
DefaultControllerLocation=
DefaultProfileLocation=
DefaultImageLocation=controllerimages

[Options]
StartWithWindows=0
AssociateFiles=0
StartMinimized=0
AutoOpenLastProfile=1
ScanForXInput=1
ShowAnimations=1
ProcessNonSelectedControllers=1
ConnectVirtualControllerForTesting=0
MinimizeWhenClosingMainWindow=1
RememberWindowPositions=1
AutoMinimizeOnOpenProfile=0
ReturnToSet1AfterMinimizeRestore=1
ShowTaskbarButtonWhenMinimized=0
ShowIconInNotificationArea=1

[Window Positions]
AssignmentSettingsWindowPosition=268,299
AssignmentAdvancedSettingsWindowPosition=65535,65535
ControllerPropertiesWindowPosition=354,204
ControllerSettingsWindowPosition=5,3
DPadSettingsWindowPosition=65535,65535
HelpWindowPosition=65535,65535
MainWindowPosition=131,70
MouseSettingsWindowPosition=381,324
ProfileSettingsWindowPosition=65535,65535
SettingsWindowPosition=65535,65535
Stick1SettingsWindowPosition=65535,65535
Stick2SettingsWindowPosition=65535,65535
TriggerSettingsWindowPosition=344,390

[Defaults]
DefaultStickDeadZone=64
DefaultTriggerDeadZone=1
DefaultKeyTapTime=10
DefaultMouseSpeed=32

[Theme]
Interface1=0,15,63
Interface2=255,255,255
Interface3=0,63,127
Background1=255,255,255
Background2=191,191,191
Background3=127,127,127
ThemeImage=
ThemeButtons=Vista

[Controllers]
Controller1Name=Logitech Dual Action
Controller1ID=4,109,194,22
Controller1Hidden=0
Controller1File=
Controller1Recent1=
Controller1Recent2=
Controller1Recent3=
Controller1Recent4=
Controller2Name=Controller (Xbox 360 Wireless Receiver for Windows)
Controller2ID=4,94,2,161
Controller2Hidden=0
Controller2File=
Controller2Recent1=
Controller2Recent2=
Controller2Recent3=
Controller2Recent4=
Controller3Name=MotioninJoy Virtual Game Controller
Controller3ID=136,136,3,8
Controller3Hidden=0
Controller3File=My MotioninJoy Virtual Game Controller.xpaddercontroller
Controller3Recent1=(Perfil sin nombre).xpadderprofile
Controller3Recent2=
Controller3Recent3=
Controller3Recent4=

[AutoProfiles]
AutoProfilesActivated=0
AutoProfile1Activated=0
AutoProfile1Profile=
AutoProfile2Activated=1
AutoProfile2Profile=
AutoProfile2Watch=Xpadder [5.7].exe
